{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "8140ecad6481423e1828",
  "position": {
    "x": 3.13527851458889,
    "y": 60.744355147340343,
    "z": 2000,
    "height": 729.136058107918,
    "width": 1628.2298242694799,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "表格组",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "70c224c1171b37acd23d"
}